/*-- #Tablet (Portrait) ------------------------------------------------- */
/* Note: Design for a width of 768px */

@media only screen and (max-width: 959px) {
	h4{font-size:22px !important; line-height:25px !important; letter-spacing:0;}
	
	/*Images*/
	.logo img{width:auto;}
	
	/*Indents*/
	li{margin-bottom:10px;}
	h2, p, .latestpost li{margin-bottom:15px;}
	#content-area{margin-bottom:30px;}
	.sm_hr{margin:30px 0;}
	
	.content-border-top {margin: 0 10px 30px;}
	.content-border-bottom {margin: 30px 10px 0;}
	.hr{margin:30px 10px;}
	#footer {padding:30px 0;}
	.widget, .commentlist {margin-bottom:30px; padding-bottom:30px;}
	#recent-author-comments{margin-top:30px; padding-top:30px;}
	.commentlist ul.children {padding:0 0 0 20px;}
	
	/*------------------------------------------------------------------*/
	
	/*-- Pages ---------------------------------------------------------*/
	/* Home */
	.content-widget h2{font-size:25px; line-height:30px;}
	.content-widget .top-box{padding:30px 20px;}
	.content-widget .top-box .circle{width:196px; height:94px;
	/* Portfolio */
	#gallery .portfolio li {width:236px; margin:0 20px 30px 0;}
		#gallery .portfolio li.nomargin {margin-right:0 !important;}
			#gallery .portfolio li .featured-thumbnail{margin-bottom:15px;}
				#gallery .portfolio li a.image-wrap {height:150px;}
	.zoom-icon{background-size:auto 50%;}
	#gallery.one_column .portfolio li a.image-wrap {height:175px; width:350px;}
	#gallery.two_columns .portfolio li {width:364px;}
		#gallery.two_columns .portfolio li a.image-wrap {height:181px;}
	#gallery.four_columns .portfolio li {width:172px;}
		#gallery.four_columns .portfolio li a.image-wrap {height:113px;}
	/* Slideshow post format */
	.gallery_post {width:100%;}
	.gallery_post .g_item {width:492px;}
	.slides_container_slideshow {height:228px; width:492px;}
	/* Gallery post format */
	.grid_gallery .gallery_item {width:144px;}
	/* Audio post format */
	.single-audio-holder .audiojs .scrubber {width: 320px;}
	/* Blog */
	.featured-thumbnail.fleft{max-width:45%; margin-bottom:15px;}
	/* 404 */
	.error404-num {font-size:240px; line-height:240px;}
	
	/*-- Widgets -------------------------------------------------------*/
	/* Flickr widget */
	.flickrImages a {width:60px; height:60px;}
	
	/* SlidesJS */
	.slides_container {width:224px;}
	
	/* RSS */
	.rsswidget img, .social-networks img{width:auto;}
	
	/*-- Shortcodes ---------------------------------------------------*/
	/* Address */
	.address dt {float:none; width:auto; margin-right:0; margin-bottom:20px;}
	.address dd {float:none; width:auto;}
	/* Recent Posts */
	.recent-posts.our-team{margin-bottom:20px;}
	.recent-posts.our-team li {margin-bottom: 15px !important;}
	.recent-posts.latest-news li{margin-bottom:15px !important;}
	
	/*-- Forms ---------------------------------------------------------*/
	.wpcf7-form .submit-wrap img{width:auto;}
	.wpcf7-form p.field input[type="text"] {width:200px;}
	.wpcf7-form textarea {width:280px;}
	.wpcf7-captchac {width: 72px !important; height: auto !important;};
	
	#back-top {display:none !important;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {}
@media only screen and (min-width: 480px) and (max-width: 959px) {}